-- 基础信息
base_info = {
	group_id = 133210271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 271001, gadget_id = 70330064, pos = { x = -3705.993, y = 123.357, z = -838.217 }, rot = { x = 354.997, y = 61.731, z = 359.708 }, level = 30, interact_id = 35, area_id = 17 },
	{ config_id = 271002, gadget_id = 70330090, pos = { x = -3703.360, y = 112.218, z = -839.610 }, rot = { x = 0.000, y = 46.197, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 271003, gadget_id = 70330094, pos = { x = -3691.989, y = 122.442, z = -900.765 }, rot = { x = 359.744, y = -0.002, z = 1.020 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 271001, 271002, 271003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
